## suede 0.2.5

=== debian/changelog ===
suede (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable DEB_AUTO_UPDATE_DEBIAN_CONTROL.
  * Switch to debhelper compat level 10 (Closes: #817682).
  * Switch to 3.0 (quilt) format.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 27 Nov 2016 16:16:09 +0500

suede (0.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Otavio Salvador <otavio@debian.org>  Mon, 25 Apr 2005 22:10:42 -0300
