=== debian/control ===
Source: suede
Section: gnome
Priority: optional
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends: cdbs,
 debhelper (>= 10~),
 dh-buildinfo
Standards-Version: 3.6.1

Package: gnome-icon-theme-suede
Architecture: all
Depends: libgtk2.0-0, ${misc:Depends}
Description: Suede icon theme for GTK+ 2.x
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 2.x applications like GNOME 2.
