=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/gnome-icon-theme-suede::
	cp -r scalable index.theme debian/gnome-icon-theme-suede/usr/share/icons/Suede/
